<?xml version="1.0" encoding="utf-8"?>
<FileList DisplayName="C1.Xaml.Imaging" MinVSVersion="12.0" TargetFramework="WindowsPhoneApp, version=v8.1;" AppliesTo="WindowsAppContainer+WindowsXAML+Managed" SupportsMultipleVersions="Error" MoreInfo="http://www.componentone.com/" DependsOn="C1.Xaml.Zip, version=8.1;C1.Xaml, version=8.1">
  <File Reference="C1.Xaml.Imaging.dll">
    <ToolboxItems VSCategory="C1 Phone 8.1 Controls" BlendCategory="C1 Phone 8.1 Controls">
      <Item Type="C1.Xaml.Imaging.C1Image" />
    </ToolboxItems>
  </File>
</FileList>